python/gnome-python 2.28.0
[git/cygwin-packages/gnome-python.git] / python-gnomevfs2.hint
1 category: Gnome Python
2 requires: libgcc1 libglib2.0_0 libgnomevfs2_0 libbonobo2_0 libORBit2_0 python python-gobject2 python-orbit
3 external-source: gnome-python
4 sdesc: "Python bindings for the GNOME VFS library"
5 ldesc: "Python bindings for the GNOME VFS library"
This page took 0.033759 seconds and 5 git commands to generate.